» Ubuntu » Pakiety

Error

two or more packages specified (usb-creator-gtk natty-updates)